pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/33591

The following reply was made to PR pkg/33591; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/33591
Date: Mon, 1 Mar 2010 02:23:58 +0000

 On Mon, Feb 22, 2010 at 10:30:04AM +0000, Aleksej Saushev wrote:
  >  I have reproduced this.
  >  Do we want to deal with this problem given that the software isn't
  >  supported anymore and there's major shift to gcc 4?
 I think as long as there are things floating around that require gcc3
 to compile, we should try to make the gcc3 package workable.
 Of course, it might be a better use of time to go update those instead
 of beating one's head against gcc's build system...
 David A. Holland

Home | Main Index | Thread Index | Old Index